.pickup{float: left;height: 265px; width: 960px; } 
.pickup-img{float: left;height: 472px; } 
.pickup-txt{float:right;width: 428px;height: 265px;padding: 30px; position: relative}
.pickup-btn{position: absolute;right: 0; bottom: 0;width: 200px}
/* images */
[data-sp-aspect-ratio="1:1"]:before { padding-top: 100%; }
[data-sp-aspect-ratio="2:3"]:before { padding-top: 150%; }
[data-sp-aspect-ratio="33:25"]:before { padding-top: 75.7575%; }
[data-sp-aspect-ratio="75:97"]:before { padding-top: 129.3333%; }
[data-sp-aspect-ratio="160:273"]:before { padding-top: 170.625%; }
[data-sp-aspect-ratio="320:179"]:before { padding-top: 55.9374%; }
[data-sp-aspect-ratio="321:344"]:before { padding-top: 107.1651%; }
[data-sp-aspect-ratio="375:533"]:before { padding-top: 142.1333%; }
[data-sp-aspect-ratio="375:1246"]:before { padding-top: 332.2666%; }
 [data-sp-aspect-ratio="379:149"]:before { padding-top: 85%; }

/* .fr-linkButton */
.fr-linkButton {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.5;
  height: 52px;
}
section .fr-linkButton {
  margin-left: 0;
  margin-right: 0;
}

/* note */
.note {
  font-size: 11px;
  color: #7d7d7d;
  color: var(--color-gray500);
}

/* .fr-accordion_label */
.fr-accordion_label.last { border-bottom: none; }

/* .img-2colbox */
.img-2colbox { display: flex;flex-wrap: wrap; }
.img-2colbox li { width: 50%; }

/* KIDS */
.new-icon {
  display: inline-block;
  color: #fff;
  font-size: 11px;
  line-height: 18px;
  width: 42px;
  height: 18px;
  text-align: center;
  background-color: #378694;
  margin-right: 5px;
}
#mesh {
  padding-top: 21px;
  padding-bottom: 21px;
}
#cottonblend { padding-top: 21px; }
#choice .fr-anchorButton_itemLink { padding: 0; }
#mesh .fr-linkButton.-white,
#cottonblend .fr-linkButton.-white { margin-bottom: 0; }
#mesh .fr-contentsCard_inner,
#cottonblend .fr-contentsCard_inner { margin-bottom: 0; }
.choiceAnchorBtn { display: flex; }
.choiceAnchorBtn li { width: 50%; }
.choiceAnchorBtn li:nth-child(1) { padding-right: 7.5px; }
.choiceAnchorBtn li:nth-child(2) { padding-left: 7.5px; }
.choiceAnchorBtn a { cursor: pointer; }

/* #product */
#product {
  padding-top: 21px;
  padding-bottom: 21px;
}
#product .fr-contentsCard_inner,
#product .fr-linkButton.-white { margin-bottom: 0; }
.product_item a { display: block; }
.product_tag {
  display: inline-block;
  padding: 8px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  color: #00a0e8;
  border: 1px solid #00a0e8;
}
.product_tag.pro_tag_kids_mesh {
  color: #1a2b7e;
  border-color: #1a2b7e;
}
.product_tag.pro_tag_kids_cottonblend {
  color: #197aed;
  border-color: #197aed;
}
.product_txtlink { text-align: right; }
.product_txtlink a {
  font-weight: bold;
  text-decoration: underline;
}
.product_txtlink a:hover { text-decoration: none; }

/* #lineup */
#lineup {
  padding-top: 21px;
  padding-bottom: 21px;
}
#lineup .fr-contentsCard_inner,
#lineup .fr-linkButton.-white { margin-bottom: 0; }

/* #about */
#about .img-2colbox li:nth-child(1) { padding-right: 2vw; }
#about .img-2colbox li:nth-child(2) { padding-left: 2vw; }

/* #functionality */
#functionality .fr-linkButton.-white { margin-bottom: 0; }
#functionality li:nth-child(odd) .fr-body { padding-right: 2vw; }
#functionality li:nth-child(even) .fr-body { padding-left: 2vw; }
.functionality_icons { padding: 23px; }
.functionality_txt .fr-heading { color: #00a0e8; }
.functionality_txt .fr-body { margin-bottom: 0; }

/* #secret */
#secret { padding-top: 21px; }
.fr-accordion_label span { width: 85%; }



@media screen and (min-width: 812px){

  [data-pc-aspect-ratio="2:1"]:before { padding-top: 50%; }
  [data-pc-aspect-ratio="2:3"]:before { padding-top: 150%; }
  [data-pc-aspect-ratio="3:4"]:before { padding-top: 133.3333%; }
  [data-pc-aspect-ratio="33:25"]:before { padding-top: 75.7575%; }
  [data-pc-aspect-ratio="23:21"]:before { padding-top: 91.3043%; }
  [data-pc-aspect-ratio="75:37"]:before { padding-top: 49.3333%; }
	 [data-pc-aspect-ratio="75:30"]:before { padding-top: 49.3333%; }
  [data-pc-aspect-ratio="75:97"]:before { padding-top: 129.3333%; }
  [data-pc-aspect-ratio="150:47"]:before { padding-top: 31.3333%; }
  [data-pc-aspect-ratio="320:179"]:before { padding-top: 55.9374%; }
  [data-pc-aspect-ratio="375:533"]:before { padding-top: 142.1333%; }

  .sp-only { display: none; }

  .fr-contentsCard_inner {
    padding-right: 0;
    padding-left: 0;
  }

  section .fr-linkButton {
    margin-left: auto;
    margin-right: auto;
  }

  #anchor_menus li { width: calc(100%/3); }
  #anchor_menus li:nth-child(3) { border-left: 1px solid #dadada; }
  #anchor_menus li:nth-child(4) {
    width: calc(100%/2);
    border-left: none;
  }
  #anchor_menus li:nth-child(5) {
    width: calc(100%/2);
    border-left: 1px solid #dadada;
  }

  .choiceAnchorBtn {
    width: 616px;
    margin: 0 auto;
  }
  .choiceAnchorBtn li:nth-child(1) { padding-right: 12px; }
  .choiceAnchorBtn li:nth-child(2) { padding-left: 12px; }

  .newi {
    display: flex;
    align-items: center;
  }
  .new-icon {
    vertical-align: top;
    margin-top: 6px;
  }
  #mesh {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
  }
  #cottonblend {
    max-width: 936px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
  }
  #cottonblend .product_item {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  #product {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
  }
  .product_tag {
    font-size: 14px;
    font-weight: normal;
    padding: 8px 20px;
    border: 2px solid #00a0e8;
  }
  .product_txtlink {
    display: inline-block;
    text-align: left;
	  text-decoration: underline;
  }

  #lineup {
    max-width: 936px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  #about {
    max-width: 776px;
    margin-left: auto;
    margin-right: auto;
  }
  #about .note { text-align: center; }
  #about .img-2colbox li:nth-child(1) { padding-right: 12px; }
  #about .img-2colbox li:nth-child(2) { padding-left: 12px; }

  #about .fr-video {
    margin-right: 0;
    margin-left: 0;
  }

  #functionality {
    max-width: 936px;
    margin-left: auto;
    margin-right: auto;
  }
  #functionality li { width: 33.33%; }
  #functionality .img-2colbox_clild {
    display: flex;
  }
  #functionality .functionality_icons {
    /* width: 121px; */
    width: 38.7820512821%;
    flex-shrink: 0;
    padding: 0;
  }
  #functionality .functionality_txt {
    width: auto;
    padding-left: 23px;
    padding-right: 24px;
    box-sizing: border-box;
  }
  #functionality li:nth-child(odd) .fr-body { padding-right: 0; }
  #functionality li:nth-child(even) .fr-body { padding-left: 0; }
  #functionality .fr-heading.-h3 { text-align: left; }

  #secret {
    max-width: 776px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
  }
  #secret .fr-accordion,
  #secret .fr-video {
    margin-right: 0;
    margin-left: 0;
  }
  .fr-accordion_label.last { border-bottom: 1px solid #dadada; }
  .fr-accordion_label span { width: 95%; }

}
